#pragma once
#include "EntityState.h"
extern const int CS_JackFishSTATENAME_FACETOBACK;
class CS_JackFishFaceToBack :
    public EntityState
{
public:
    CS_JackFishFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

